.reveal-modal-bg {
    background: rgba(0, 0, 0, 0.45) none repeat scroll 0 0;
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1004;
}

.reveal-modal,
dialog {
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(102, 102, 102);
    border-radius: 4px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    display: none;
    left: 0;
    padding: 1.875rem;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: 100vw;
    z-index: 1005;
}

@media only screen and (max-width: 30em) {
    .reveal-modal {
        min-height: 100vh;
    }
}

.reveal-modal .column,
.reveal-modal dialog,
.reveal-modal .columns,
.reveal-modal dialog {
    min-width: 0;
}

.reveal-modal > *:first-child,
.reveal-modal > dialog {
    margin-top: 0;
}

.reveal-modal > *:last-child,
.reveal-modal > dialog {
    margin-bottom: 0;
}

@media only screen and (min-width: 30.063em) {
    .reveal-modal {
        left: 0;
        margin: 0 auto;
        max-width: 30em;
        right: 0;
        width: 80%;
    }
}

@media only screen and (min-width: 30.063em) {
    .reveal-modal {
        top: 6.25rem;
    }
}

.reveal-modal.radius,
dialog.radius {
    border-radius: 4px;
}

.reveal-modal.round,
dialog.round {
    border-radius: 1000px;
}

.reveal-modal.collapse,
dialog.collapse {
    padding: 0;
}

@media only screen and (min-width: 30.063em) {
    .reveal-modal.tiny {
        left: 0;
        margin: 0 auto;
        max-width: 30em;
        right: 0;
        width: 30%;
    }
}

@media only screen and (min-width: 30.063em) {
    .reveal-modal.small {
        left: 0;
        margin: 0 auto;
        max-width: 30em;
        right: 0;
        width: 40%;
    }
}

@media only screen and (min-width: 30.063em) {
    .reveal-modal.medium {
        left: 0;
        margin: 0 auto;
        max-width: 30em;
        right: 0;
        width: 60%;
    }
}

@media only screen and (min-width: 30.063em) {
    .reveal-modal.large {
        left: 0;
        margin: 0 auto;
        max-width: 30em;
        right: 0;
        width: 70%;
    }
}

@media only screen and (min-width: 30.063em) {
    .reveal-modal.xlarge {
        left: 0;
        margin: 0 auto;
        max-width: 30em;
        right: 0;
        width: 95%;
    }
}

.reveal-modal.full,
dialog.full {
    height: 100vh;
    left: 0;
    margin-left: 0 !important;
    min-height: 100vh;
    top: 0;
}

@media only screen and (min-width: 30.063em) {
    .reveal-modal.full {
        left: 0;
        margin: 0 auto;
        max-width: 30em;
        right: 0;
        width: 100vw;
    }
}

.reveal-modal .close-reveal-modal,
.reveal-modal dialog {
    color: rgb(170, 170, 170);
    cursor: pointer;
    font-size: 2.5rem;
    font-weight: bold;
    line-height: 1;
    position: absolute;
    right: 0.6875rem;
    top: 0.5rem;
}

dialog {
    display: none;
}

dialog::backdrop,
dialog + .backdrop {
    background: rgba(0, 0, 0, 0.45) none repeat scroll 0 0;
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
}

dialog[open] {
    display: block;
}

@media print {
    dialog,
    .reveal-modal,
    dialog {
        background: rgb(255, 255, 255) none repeat scroll 0 0 !important;
        display: none;
    }
}

#leads {
    margin-bottom: 1em;
}

#leads > .separator {
    height: 1em;
}

#personal_data {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    display: table;
    margin-bottom: 1.25rem;
    margin-top: 1.25rem;
    width: 100%;
}

#personal_data > div {
    display: table-row;
}

#personal_data > div:nth-of-type(2n) {
    background: rgb(249, 249, 249) none repeat scroll 0 0;
}

#personal_data > div > span {
    color: rgb(34, 34, 34);
    display: table-cell;
    font-size: 0.875rem;
    line-height: 1.125rem;
    padding: 0.5625rem 0.625rem;
    text-align: left;
}

#leadInfo {
    padding: 0;
}

.popup-modal {
    display: none;
}

.popup-modal > *:last-child {
    margin-bottom: 0;
}